.part_big_a {width: 57%; margin-right: 1%; }
.part_big_b {width: 40%;}

.last_big {margin-right: 0% !important;}

.artikel{width: 15.2%; margin-right: 1.0%; margin-bottom: 10px;}
.h1_but,.h1_but2 {display: none;}
.filterdiv {height: 315px !important; cursor: auto !important;}

#right {}


h1.head {margin-right: 12px;}

.t-2_label {width: 189px;}
.t-1_label {width: 176px;}
.t0_label {width: 107px;}
.t1_label {width: 138px;}
.t2_label {width: 99px;}
.t3_label {width: 130px;}
.t4_label {width: 86px;}
.t5_label {width: 82px;}
.toplk {padding: 62px 25px 13px 25px;}

.artikel_img_big {width: 93%;}